-- Deploy gaia:api_2015_12_16_add_serviceregisteritem_pre_payment_price_int to mysql

BEGIN;

ALTER TABLE `api_serviceregisteritem` ADD COLUMN `pre_payment_price_int` INT(11) NOT NULL DEFAULT 0;

COMMIT;
